/* XPM */
static char *fileDialogPixmap_xpm[]={
"34 37 9 1",
"  c White",
". c Black",
"o c red",
"O c #98c500000001",
"a c #ffffa948a948",
"b c OldLace",
"d c LightSteelBlue",
"e c #e1e1e9e9f3f3",
"f c #686874748383",
"aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa",
"aooooooooooooooooooooooooooooooooO",
"aoOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOoO",
"aoObbbbbbbbbbbbbbbbbbbbbbbbbbbbaoO",
"aoObaaaaaaaaaaaaaaaaaaaaaaaaaabaoO",
"aoObabbbbbbbbbbbbbbbbbbbbbbbbabaoO",
"aoObabbbbbbbbbbbbbbbbbbbbbbbbabaoO",
"aoObaaaaaaaaaaaaaaaaaaaaaaaaaabaoO",
"aoObbbbbbbbbbbbbbbbbbbbbbbbbbbbaoO",
"aoObaaaaaaaaaaaaaaaaaaaaaaaaaabaoO",
"aoObabbbbbbbbbbbbbbbbbbbbbbbbabaoO",
"aoObabbbbbbbbbbbbbbbbbbbbbbbbabaoO",
"aoObabbbbbbbbbbbbbbbbbbbbbbbbabaoO",
"aoObabbbbbbbbbbbbbbbbbbbbbbbbabaoO",
"aoObabbbbbbbbbbbbbbbbbbbbbbbbabaoO",
"aoObabbbbbbbbbbbbbbbbbbbbbbbbabaoO",
"aoObabbbbbbbbbbbbbbbbbbbbbbbbabaoO",
"aoObabbbbbbbbbbbbbbbbbbbbbbbbabaoO",
"aoObabbbbbbbbbbbbbbbbbbbbbbbbabaoO",
"aoObabbbbbbbbbbbbbbbbbbbbbbbbabaoO",
"aoObaaaaaaaaaaaaaaaaaaaaaaaaaabaoO",
"aoObbbbbbbbbbbbbbbbbbbbbbbbbbbbaoO",
"aoObaaaaaaaaaaaaaaaaaaaaaaaaaabaoO",
"aoObabbbbbbbbbbbbbbbbbbbbbbbbabaoO",
"aoObaaaaaaaaaaaaaaaaaaaaaaaaaabaoO",
"aoObbbbbbbbbbbbbbbbbbbbbbbbbbbbaoO",
"aoObbbbbbbbbbbbbbbbbbbbbbbbbbbbaoO",
"aoObeeeeeeeebeeeeeeeebeeeeeeeebaoO",
"aoObeddddddfbeddddddfbeddddddfbaoO",
"aoObeddddddfbeddddddfbeddddddfbaoO",
"aoObeddddddfbeddddddfbeddddddfbaoO",
"aoObefffffffbefffffffbefffffffbaoO",
"aoObbbbbbbbbbbbbbbbbbbbbbbbbbbbaoO",
"aoObbbbbbbbbbbbbbbbbbbbbbbbbbbbaoO",
"aoOaaaaaaaaaaaaaaaaaaaaaaaaaaaaaoO",
"aooooooooooooooooooooooooooooooooO",
"aOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO"
};
